@font-face {
  font-family: Satoshi Variable;
  src: url('../fonts/Satoshi-Variable.woff2') format("woff2");
  font-weight: 300 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Delight;
  src: url('../fonts/Delight-VF.ttf') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Nanum Pen;
  src: url('../fonts/NanumPenScript-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --custom-black: #171717;
  --custom-purple: #a7b0ff;
  --custom-pink: #f9c;
  --custom-yellow: #ffd232;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.hero-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  overflow: hidden;
}

.hero-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 1440px;
  padding-bottom: 64px;
  display: flex;
}

.nam {
  color: var(--custom-black);
  margin-bottom: 0;
  font-family: Delight, Verdana, sans-serif;
  font-size: 32px;
  font-weight: 900;
  line-height: 1em;
}

.hero-content {
  grid-column-gap: 72px;
  grid-row-gap: 72px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-title {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 560px;
  display: flex;
}

.hero-title-row {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  align-self: center;
  display: flex;
}

.hero-title-row.hero-title-start {
  align-self: center;
}

.hero-title-text {
  color: var(--custom-black);
  letter-spacing: -.06em;
  margin-bottom: 0;
  font-family: Nanum Pen, Verdana, sans-serif;
  font-size: 40px;
  line-height: .8em;
}

.paragraph-2 {
  margin-bottom: 0;
}

.heading {
  color: #0000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 48px;
  font-weight: 900;
  line-height: 1.1em;
}

.paragraph-3, .paragraph-4 {
  margin-bottom: 0;
}

.hero-videos-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
  position: relative;
}

.hero-video {
  z-index: 1;
  aspect-ratio: 9 / 16;
  object-fit: cover;
  border-radius: 14px;
  height: 576px;
}

.hero-video.is-small {
  height: 333px;
  margin-top: 32px;
}

.hero-video.is-small.is-first {
  align-self: flex-end;
  margin-top: 0;
  margin-bottom: 32px;
}

.arrow {
  width: 60px;
  height: 42px;
}

.arrow.arrow-reverse {
  transform: rotate(180deg);
}

.hero-title-heading {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 48px;
  font-weight: 900;
  line-height: 1.1em;
}

.u-gradient-text {
  background-image: linear-gradient(90deg, var(--custom-purple), var(--custom-pink) 50%, var(--custom-yellow));
  color: #0000;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.nam-comma {
  letter-spacing: normal;
  font-family: Nanum Pen, Verdana, sans-serif;
  font-size: 32px;
  font-weight: 400;
}

.nam-container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.nam-subtitle {
  color: var(--custom-black);
  letter-spacing: -.05em;
  margin-bottom: 0;
  font-family: Nanum Pen, Verdana, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 1em;
}

.nam-subtitle-wrapper {
  position: relative;
}

.image {
  width: 75px;
  height: 10px;
  position: absolute;
  inset: auto 0% -20% auto;
}

.button {
  color: #fff;
  letter-spacing: -.04em;
  background-color: #000;
  border-radius: 8px;
  padding: 26px 52px;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.1em;
  text-decoration: none;
}

.button.multicolor-button {
  background-image: linear-gradient(90deg, var(--custom-purple), var(--custom-pink) 50%, var(--custom-yellow));
}

.button.multicolor-button.hero-cta {
  margin-top: 22px;
}

.icon-glass {
  z-index: 2;
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  border: .5px solid #fff;
  border-radius: 24px;
  width: 108px;
  height: 108px;
  position: absolute;
  inset: auto;
  box-shadow: 0 3px 9px #0003;
}

.icon-glass.ig-icon-glass {
  top: -4%;
  left: 20%;
  transform: rotate(-10deg);
}

.icon-glass.tiktok-icon-glass {
  inset: auto auto -8% 18%;
  transform: rotate(-20deg);
}

.icon-glass.linkedin-glass-icon {
  inset: auto 17% 39% auto;
  transform: rotate(18deg);
}

.hero-video-info {
  z-index: 2;
  color: var(--custom-black);
  letter-spacing: -.04em;
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 999px;
  margin-bottom: 0;
  padding: 12px 16px;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.1em;
  position: absolute;
}

.hero-video-info.roas {
  inset: 32% auto auto 16%;
}

.hero-video-info.video-month {
  inset: 2% 17% auto auto;
}

.hero-video-info.video-production {
  inset: auto 16% 16% auto;
}

.text-span {
  font-weight: 500;
}

.clients-section {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--custom-black);
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.container {
  width: 100%;
  max-width: 1440px;
}

.container.hero-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  align-items: stretch;
  padding-bottom: 0;
  display: flex;
}

.container.clients-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  display: flex;
  -webkit-mask-image: linear-gradient(to right, #0000 0%, #000 12.5% 87.5%, #0000 100%);
  mask-image: linear-gradient(to right, #0000 0%, #000 12.5% 87.5%, #0000 100%);
}

.container.metodology-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.container.services-container {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.container.portfolio-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.container.explanation-container {
  grid-column-gap: 44px;
  grid-row-gap: 44px;
  flex-flow: column;
  display: flex;
}

.container.showcase-container {
  flex-flow: column;
  display: flex;
}

.container.reviews-container {
  justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 180px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.container.contacts-container {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  justify-content: center;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.container.faq-container {
  flex-flow: column;
  align-items: center;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.container.footer-container {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  display: flex;
}

.container.portfolio-slider-controls-container {
  z-index: 99;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  padding-left: 36px;
  padding-right: 36px;
  display: flex;
  position: absolute;
  top: 50%;
}

.offset-hero-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: space-between;
  padding-bottom: 64px;
  display: flex;
}

.clients-marquee {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.client-logo {
  object-fit: contain;
  width: 10vw;
  height: 72px;
}

.client-logo.client-logo-hidden {
  display: none;
}

.clients-marquee-grid {
  grid-column-gap: 44px;
  grid-row-gap: 44px;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 180vw;
  display: grid;
}

.slide {
  background-color: #cc4848;
  width: 90%;
}

.slide-2 {
  background-color: #2cbd6b;
  width: 90%;
}

.slide-3 {
  background-color: #201094;
  width: 90%;
}

.background-video {
  width: 100vw;
  height: 200px;
}

.metodology-section {
  background-color: #ffe9fb;
  background-image: url('../images/grid.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 120px;
  display: flex;
}

.metodology-title-container {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  align-self: center;
  width: 100%;
  max-width: 840px;
  display: flex;
}

.metodology-title {
  color: #000;
  text-align: center;
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.1em;
}

.metodology-subtitle {
  color: #000;
  text-align: center;
  letter-spacing: -.01em;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.3em;
}

.metodology-container {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  isolation: isolate;
  flex-flow: column;
  max-width: 1200px;
  display: flex;
  position: relative;
}

.metodology-item-vertical {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.metodology-item-vertical.metodology-item-single {
  align-self: center;
}

.metodology-row {
  display: flex;
}

.metodology-row.metodology-row-center {
  grid-column-gap: 44px;
  grid-row-gap: 44px;
  justify-content: center;
  align-items: center;
}

.metodology-row.metodology-row-between {
  justify-content: space-between;
  align-items: center;
}

.metodology-item-horizontal {
  align-items: center;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.metodology-item-image {
  object-fit: contain;
}

.metodology-item-description {
  color: #000;
  letter-spacing: -.03em;
  max-width: 288px;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.1em;
}

.metodology-item-description.metodology-item-description-center {
  text-align: center;
}

.metodology-item-description.metodology-item-description-right {
  text-align: right;
}

.metodology-track-wrapper {
  z-index: -1;
  padding: 44px 80px 64px;
  position: absolute;
  inset: 0%;
}

.metodology-track {
  border: 1px solid #000;
  border-radius: 9999px;
  width: 100%;
  height: 100%;
}

.metodology-track-arrow-wrapper {
  background-color: #fff;
  border-radius: 99px;
  padding: 8px;
  position: absolute;
}

.metodology-track-arrow-wrapper.first-arrow {
  inset: 7% auto auto 24%;
}

.metodology-track-arrow-wrapper.second-arrow {
  inset: 7% 24% auto auto;
}

.metodology-track-arrow-wrapper.third-arrow {
  inset: auto auto 12% 18%;
  transform: rotate(180deg);
}

.metodology-track-arrow-wrapper.fourth-arrow {
  margin-left: -20px;
  inset: auto auto 12% 50%;
  transform: rotate(180deg);
}

.metodology-track-arrow-wrapper.fifth-arrow {
  inset: auto 18% 12% auto;
  transform: rotate(180deg);
}

.metodology-track-arrow {
  width: 24px;
  height: 24px;
  display: block;
}

.slider {
  overflow: hidden;
}

.mask {
  width: 50%;
  overflow: visible;
}

.slide-4 {
  background-color: #b24242;
}

.slide-5 {
  background-color: #11c446;
}

.left-arrow, .right-arrow, .slide-nav {
  display: none;
}

.services-section {
  background-color: var(--custom-black);
  flex-flow: column;
  align-items: center;
  padding-top: 71px;
  padding-bottom: 115px;
  display: flex;
}

.services-wrapper {
  grid-column-gap: 128px;
  grid-row-gap: 128px;
  flex-flow: column;
  width: 100%;
  max-width: 1198px;
  display: flex;
}

.services-title {
  color: #fff;
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.1em;
}

.services-grid {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  align-items: center;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.service-wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  isolation: isolate;
  flex-flow: column;
  flex: 1;
  max-width: 550px;
  display: flex;
  position: relative;
}

.services-separator {
  background-color: #fff;
  width: 1px;
  height: 164px;
}

.service-description {
  text-align: center;
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-bottom: 8px;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 32px;
  font-weight: 900;
  line-height: 1.1em;
}

.service-image {
  object-fit: contain;
}

.gallery-slider {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-slide {
  background-color: #0000;
  height: auto;
}

.gallery-slide-wrapper {
  max-width: 47%;
  margin-right: 6%;
}

.gallery-slide-image {
  position: relative;
}

.gallery-image {
  width: 100%;
}

.gallery-slide-text {
  color: #f5f7fa;
  margin-bottom: 0;
  line-height: 32px;
  position: absolute;
  bottom: 24px;
  left: 24px;
  right: 24px;
}

.gallery-slider-left {
  justify-content: center;
  align-items: center;
  width: 40px;
  display: flex;
  left: -50px;
}

.gallery-slider-left:focus-visible, .gallery-slider-left[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.slider-arrow-embed {
  color: #1a1b1f;
}

.gallery-slider-right {
  justify-content: center;
  align-items: center;
  width: 40px;
  display: flex;
  right: -50px;
}

.gallery-slider-right:focus-visible, .gallery-slider-right[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.gallery-slide-nav {
  display: none;
}

.portfolio-section {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  padding-top: 100px;
  padding-bottom: 70px;
  display: flex;
}

.portfolio-title {
  color: var(--custom-black);
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.1em;
}

.portfolio-slide {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  scroll-snap-align: start;
  flex-flow: column;
  flex: none;
  justify-content: space-between;
  width: 22.2222%;
  max-width: 320px;
  padding-left: 24px;
  display: flex;
}

.mask-2 {
  width: 22.2222vw;
  height: 100%;
  overflow: visible;
}

.portfolio-slider {
  scroll-snap-type: x mandatory;
  background-color: #0000;
  display: flex;
  overflow: auto;
}

.portfolio-slide-title {
  text-align: center;
  letter-spacing: -.02em;
  align-self: center;
  margin-bottom: 0;
  padding-bottom: 8px;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 40px;
  font-weight: 900;
  line-height: 1.1em;
}

.portfolio-slide-video {
  aspect-ratio: 9 / 16;
  object-fit: cover;
  border-radius: 12px;
  flex: 1;
}

.review-slider-spacer {
  flex: none;
  width: 24px;
}

.explanation-section {
  flex-flow: column;
  align-items: center;
  padding-top: 10px;
  display: flex;
}

.explanation-title {
  color: var(--custom-black);
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.1em;
}

.video-container {
  padding-left: 10vw;
  padding-right: 10vw;
}

.explanation-video {
  aspect-ratio: 16 / 9;
}

.showcase-section {
  flex-flow: column;
  align-items: center;
  padding-top: 52px;
  padding-bottom: 52px;
  display: flex;
}

.showcase-title {
  color: var(--custom-black);
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.1em;
}

.showcase-subtitle {
  text-align: center;
  letter-spacing: -.01em;
  align-self: center;
  max-width: 840px;
  margin-top: 12px;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.3em;
}

.showcase-carousel {
  grid-column-gap: 5%;
  grid-row-gap: 5%;
  align-items: center;
  padding-top: 64px;
  padding-bottom: 64px;
  display: flex;
  overflow: hidden;
}

.showcase-carousel-wrapper {
  margin-top: 40px;
  padding-left: 72px;
  padding-right: 72px;
}

.showcase-carousel-grid {
  justify-content: space-between;
  width: 100%;
  min-width: 100%;
  display: flex;
}

.showcase-card {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-radius: 10px;
  flex-flow: column;
  justify-content: space-between;
  width: 30%;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.showcase-card.first-card {
  background-color: #647cff;
}

.showcase-card.second-card {
  background-color: #996eff;
}

.showcase-card.third-card {
  background-color: #ffa136;
}

.showcase-card-description {
  color: #fff;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.1em;
}

.text-span-2 {
  font-weight: 900;
}

.showcase-card-chip {
  color: var(--custom-black);
  letter-spacing: -.03em;
  background-color: #fff;
  border-radius: 8px;
  align-self: flex-start;
  margin-bottom: 0;
  padding: 8px;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.1em;
}

.showcase-card-image {
  aspect-ratio: 5 / 4;
  object-fit: cover;
  object-position: 50% 100%;
  width: 100%;
}

.text-span-3 {
  font-weight: 900;
}

.text-span-4 {
  font-style: italic;
}

.text-span-5 {
  font-weight: 900;
}

.reviews-section {
  flex-flow: column;
  align-items: center;
  padding-bottom: 60px;
  display: flex;
}

.reviews-title-container {
  max-width: 547px;
  position: sticky;
  top: 52px;
}

.reviews-title {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 110px;
  font-weight: 700;
  line-height: 1.1em;
}

.reviews-title.u-gradient-text {
  font-size: 98px;
}

.reviews-subtitle {
  letter-spacing: -.04em;
  margin-top: 8px;
  margin-bottom: 0;
  padding-bottom: 8px;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.1em;
}

.reviews-subtitle.u-gradient-text {
  font-size: 30px;
}

.reviews-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.review-link {
  aspect-ratio: 4 / 5;
  border-radius: 8px;
  max-width: 310px;
  display: block;
  overflow: hidden;
}

.review-link.review-link-offset {
  transform: translate(0, 80px);
}

.review-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.contacts-section {
  flex-flow: column;
  align-items: center;
  padding-top: 45px;
  padding-bottom: 45px;
  display: flex;
}

.contacts-info-wrapper {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  flex-flow: column;
  flex: 1;
  max-width: 474px;
  display: flex;
}

.contacts-info-description {
  letter-spacing: -.03em;
  margin-bottom: 0;
  padding-bottom: 8px;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.2em;
}

.contacts-info-account {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  border: 1px solid #000;
  border-radius: 10px;
  justify-content: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.contacts-info-account-pfp {
  width: 92px;
  height: 92px;
}

.contacts-info-account-description {
  flex-flow: column;
  justify-content: center;
  max-width: 187px;
  display: flex;
}

.contacts-info-account-call-name {
  color: #000;
  margin-bottom: 0;
  padding-bottom: 8px;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 1em;
}

.contacts-info-account-work-title {
  color: #000;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 20px;
  line-height: 1em;
}

.contacts-calendly {
  aspect-ratio: 4 / 5;
  border: 1px solid #000;
  border-radius: 10px;
  flex: 1;
  max-width: 555px;
}

.faq-section {
  flex-flow: column;
  align-items: center;
  padding-top: 45px;
  padding-bottom: 45px;
  display: flex;
}

.faq-title {
  text-align: right;
  letter-spacing: -.03em;
  width: 100%;
  max-width: 1130px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 170px;
  font-weight: 700;
  line-height: 1.35em;
}

.faq-accordion {
  flex-flow: column;
  width: 100%;
  max-width: 1130px;
  display: flex;
}

.faq-accordion-header {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  cursor: pointer;
  flex-flow: column;
  padding-top: 12px;
  padding-bottom: 16px;
  display: flex;
}

.faq-accordion-header-title {
  color: #000;
  letter-spacing: -.01em;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.54em;
}

.faq-accordion-header-indicator-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.faq-acordion-header-separator {
  background-color: #000;
  width: 100%;
  height: 1px;
}

.faq-accordion-content {
  color: #000;
  letter-spacing: -.03em;
  max-width: 854px;
  margin-bottom: 0;
  padding-bottom: 20px;
  padding-left: 60px;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4em;
  display: none;
}

.faq-accordion-header-indicator {
  flex: none;
  width: 32px;
  height: 32px;
  position: relative;
}

.faq-accordion-header-indicator-current {
  color: #000;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 1;
}

.faq-accordion-header-indicator-plus {
  width: 32px;
  height: 32px;
  position: absolute;
  inset: 0%;
}

.faq-accordion-header-indicator-minus {
  width: 32px;
  height: 32px;
  display: none;
  position: absolute;
  inset: 0%;
}

.footer-section {
  background-color: #000;
  padding: 92px 80px 64px 40px;
}

.footer-info-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-nam {
  color: #fff;
  margin-bottom: 0;
  font-family: Delight, Verdana, sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 1em;
}

.footer-info-col {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  display: flex;
}

.footer-info-text {
  color: #fff;
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1em;
}

.footer-info-socials {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.footer-info-social-wrapper {
  flex: none;
}

.image-2 {
  width: 48px;
  height: 48px;
}

.footer-base-text {
  color: #fff;
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-weight: 500;
  line-height: 1em;
}

.portfolio-slider-control {
  background-color: #0000;
  background-image: linear-gradient(270deg, var(--custom-purple), var(--custom-pink) 50%, var(--custom-yellow));
  border-radius: 999px;
  padding: 8px;
}

.portfolio-slider-control.portfolio-slider-control-left {
  transform: rotate(180deg);
}

.portfolio-slider-control-arrow {
  filter: invert();
  object-fit: contain;
  width: 32px;
  height: 32px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.portfolio-slider-wrapper {
  position: relative;
}

.service-wrapper-index {
  z-index: -1;
  margin-bottom: 0;
  font-family: Satoshi Variable, Verdana, sans-serif;
  font-size: 120px;
  font-weight: 900;
  line-height: 150px;
}

.service-wrapper-index.u-gradient-text {
  color: #fff0;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.dd {
  position: absolute;
}

@media screen and (min-width: 1280px) {
  .hero-section {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-top: 72px;
    display: flex;
  }

  .nam {
    font-size: 44px;
  }

  .hero-content {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: row;
    align-items: stretch;
    display: flex;
  }

  .hero-title {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    max-width: none;
  }

  .hero-title-row {
    align-self: flex-end;
    padding-right: 0;
  }

  .hero-title-row.hero-title-start {
    align-self: flex-start;
    align-items: flex-end;
    padding-right: 0;
  }

  .hero-title-heading {
    text-align: left;
    max-width: 608px;
  }

  .nam-comma {
    letter-spacing: -.05em;
    font-size: 40px;
  }

  .nam-container {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: baseline;
    display: flex;
  }

  .nam-subtitle {
    font-size: 40px;
  }

  .image {
    width: 113px;
    height: 11px;
  }

  .button.multicolor-button.hero-cta {
    align-self: flex-start;
    margin-top: 24px;
  }

  .container.hero-container {
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    padding-bottom: 72px;
    display: flex;
  }

  .container.faq-container {
    padding-left: 0;
    padding-right: 0;
  }

  .offset-hero-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    padding-bottom: 64px;
    display: flex;
    transform: translate(64px);
  }

  .clients-marquee-grid.marquee-left-to-right {
    padding-left: 44px;
  }

  .clients-marquee-grid.marquee-right-to-left {
    padding-right: 44px;
  }

  .reviews-title.u-gradient-text {
    font-size: 110px;
  }

  .faq-accordion-header-title {
    font-size: 28px;
  }

  .service-wrapper-index {
    font-size: 170px;
  }
}

@media screen and (max-width: 991px) {
  .hero-video {
    height: 406px;
  }

  .hero-video.is-small {
    height: 256px;
    margin-top: 16px;
  }

  .hero-video.is-small.is-first {
    margin-bottom: 16px;
  }

  .icon-glass {
    width: 76px;
    height: 76px;
  }

  .icon-glass.tiktok-icon-glass {
    left: 22%;
  }

  .icon-glass.linkedin-glass-icon {
    right: 20%;
  }

  .hero-video-info {
    padding: 8px 12px;
    font-size: 12px;
  }

  .container.metodology-container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .container.reviews-container {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .container.contacts-container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    padding-left: 12px;
    padding-right: 12px;
  }

  .container.footer-container {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
  }

  .container.portfolio-slider-controls-container {
    padding-left: 40px;
    padding-right: 40px;
  }

  .client-logo {
    width: 28vw;
    height: 48px;
  }

  .clients-marquee-grid.marquee-left-to-right, .clients-marquee-grid.marquee-right-to-left {
    width: 532vw;
  }

  .metodology-section {
    padding-top: 60px;
    padding-bottom: 85px;
  }

  .metodology-title {
    font-size: 32px;
  }

  .metodology-subtitle {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 16px;
  }

  .metodology-container {
    grid-column-gap: 56px;
    grid-row-gap: 56px;
    max-width: 640px;
  }

  .metodology-item-vertical {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .metodology-item-image {
    width: 80px;
    height: 56px;
  }

  .metodology-item-description {
    max-width: 144px;
    font-size: 12px;
  }

  .metodology-track-wrapper {
    padding: 32px 32px 52px;
  }

  .metodology-track {
    border-radius: 43px;
  }

  .metodology-track-arrow-wrapper.first-arrow {
    top: 8%;
    left: 5%;
    transform: rotate(-45deg);
  }

  .metodology-track-arrow-wrapper.second-arrow {
    top: 8%;
    right: 5%;
    transform: rotate(45deg);
  }

  .metodology-track-arrow-wrapper.third-arrow {
    bottom: 14%;
    left: 5%;
    transform: rotate(225deg);
  }

  .metodology-track-arrow-wrapper.fourth-arrow {
    bottom: 11%;
  }

  .metodology-track-arrow-wrapper.fifth-arrow {
    bottom: 14%;
    right: 5%;
    transform: rotate(135deg);
  }

  .metodology-track-arrow {
    width: 12px;
    height: 12px;
  }

  .services-section {
    padding-top: 48px;
    padding-bottom: 80px;
  }

  .services-wrapper {
    grid-column-gap: 76px;
    grid-row-gap: 76px;
  }

  .services-title {
    font-size: 32px;
  }

  .service-description {
    font-size: 20px;
  }

  .container-2 {
    max-width: 728px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .portfolio-section {
    padding-top: 60px;
    padding-bottom: 48px;
  }

  .portfolio-title {
    font-size: 32px;
  }

  .portfolio-slide {
    width: 28%;
    padding-left: 40px;
  }

  .portfolio-slide-title {
    font-size: 32px;
  }

  .review-slider-spacer {
    width: 40px;
  }

  .explanation-title {
    font-size: 32px;
  }

  .showcase-section {
    padding-bottom: 32px;
  }

  .showcase-title {
    font-size: 32px;
  }

  .showcase-subtitle {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 16px;
  }

  .showcase-carousel-wrapper {
    margin-top: 20px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .showcase-card {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex: none;
    padding-top: 16px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .showcase-card-description {
    font-size: 16px;
  }

  .showcase-card-chip {
    font-size: 10px;
  }

  .reviews-title-container {
    max-width: none;
    padding-left: 40px;
    padding-right: 40px;
    position: static;
  }

  .reviews-title.u-gradient-text {
    font-size: 72px;
  }

  .reviews-subtitle {
    font-size: 30px;
  }

  .reviews-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    scroll-snap-type: x mandatory;
    display: flex;
    overflow: auto;
  }

  .review-link {
    flex: none;
    max-width: none;
  }

  .review-link.review-link-offset {
    transform: none;
  }

  .contacts-section {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .contacts-info-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    max-width: none;
  }

  .contacts-info-account {
    width: 100%;
    max-width: 555px;
    margin-left: auto;
    margin-right: auto;
  }

  .contacts-calendly {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .faq-section {
    padding-top: 80px;
    padding-bottom: 0;
  }

  .faq-title {
    margin-bottom: 10px;
    font-size: 80px;
  }

  .faq-accordion-header {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    padding-bottom: 20px;
  }

  .faq-accordion-header-title {
    font-size: 20px;
  }

  .faq-accordion-content {
    padding-bottom: 40px;
    padding-left: 0;
    font-size: 16px;
  }

  .faq-accordion-header-indicator {
    width: 16px;
    height: 16px;
  }

  .faq-accordion-header-indicator-plus, .faq-accordion-header-indicator-minus {
    width: 100%;
    height: 100%;
  }

  .footer-section {
    padding: 36px 20px 44px;
  }

  .footer-info-wrapper {
    flex-flow: column;
    align-items: flex-start;
  }

  .footer-nam {
    margin-bottom: 8px;
  }

  .footer-info-col {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    margin-top: 24px;
  }

  .footer-info-socials {
    align-self: center;
    margin-top: 46px;
  }

  .review-link-wrapper {
    scroll-snap-align: start;
    flex: none;
    width: 28%;
    padding-left: 40px;
  }

  .service-wrapper-index {
    font-size: 90px;
    line-height: 120px;
    top: -16%;
  }
}

@media screen and (max-width: 767px) {
  .hero-title {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .hero-title-text {
    font-size: 28px;
  }

  .arrow {
    width: 42px;
  }

  .hero-title-heading {
    font-size: 32px;
  }

  .button {
    margin-top: 32px;
    padding: 16px 24px;
    font-size: 18px;
  }

  .container.reviews-container {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .container.portfolio-slider-controls-container {
    display: none;
  }

  .client-logo {
    height: 40px;
  }

  .metodology-track-arrow-wrapper.fourth-arrow {
    display: none;
  }

  .services-wrapper {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
  }

  .services-grid {
    grid-column-gap: 112px;
    grid-row-gap: 112px;
    flex-flow: column;
    padding-left: 12px;
    padding-right: 12px;
  }

  .service-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .services-separator {
    width: 100%;
    height: 1px;
  }

  .gallery-slider {
    padding: 60px 15px;
  }

  .gallery-slide {
    margin-left: 10px;
    margin-right: 10px;
  }

  .gallery-slide-text {
    line-height: 30px;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .portfolio-section {
    padding-bottom: 70px;
  }

  .portfolio-title {
    padding-left: 12px;
    padding-right: 12px;
  }

  .portfolio-slide {
    width: 66vw;
    min-width: 66vw;
  }

  .explanation-title, .video-container {
    padding-left: 12px;
    padding-right: 12px;
  }

  .showcase-section {
    padding-bottom: 0;
  }

  .showcase-title {
    padding-left: 12px;
    padding-right: 12px;
  }

  .showcase-carousel {
    grid-column-gap: 0vw;
    grid-row-gap: 0vw;
    padding-top: 76px;
    padding-bottom: 76px;
  }

  .showcase-carousel-wrapper {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .showcase-carousel-grid {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
    width: 210vw;
    min-width: 210vw;
    padding-left: 20vw;
    transform: translate(-33%);
  }

  .showcase-card {
    width: 60vw;
  }

  .reviews-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .reviews-title-container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .reviews-title.u-gradient-text {
    font-size: 42px;
  }

  .reviews-subtitle {
    font-size: 20px;
  }

  .reviews-wrapper {
    max-width: 100vw;
    overflow: auto;
  }

  .review-link {
    flex: 1;
    max-width: 50vw;
  }

  .contacts-section {
    padding-top: 0;
  }

  .contacts-info-description {
    font-size: 24px;
  }

  .review-link-wrapper {
    justify-content: center;
    width: 100vw;
    padding-left: 32px;
    padding-right: 32px;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .hero-video {
    flex: none;
  }

  .hero-title-heading.u-gradient-text {
    margin-left: 8px;
    margin-right: 8px;
    font-size: 28px;
  }

  .metodology-subtitle {
    margin-left: 7px;
    margin-right: 7px;
  }

  .metodology-container {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .metodology-row.metodology-row-center {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .metodology-row.metodology-row-between {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    align-items: stretch;
  }

  .metodology-item-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .metodology-item-horizontal.metodology-item-horizontal-reverse {
    justify-content: flex-end;
    align-items: center;
  }

  .metodology-item-description.metodology-item-description-center {
    max-width: 114px;
  }

  .metodology-track-arrow-wrapper.first-arrow {
    top: 15%;
    left: 8%;
  }

  .metodology-track-arrow-wrapper.second-arrow {
    top: 15%;
    right: 8%;
  }

  .metodology-track-arrow-wrapper.third-arrow {
    bottom: 15%;
    left: 8%;
  }

  .metodology-track-arrow-wrapper.fifth-arrow {
    bottom: 15%;
    right: 8%;
  }

  .container-2 {
    max-width: none;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .gallery-slide-wrapper {
    max-width: 100%;
    margin-right: 0%;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .showcase-subtitle {
    font-size: 15px;
  }

  .review-link {
    width: 100%;
    max-width: 100%;
  }

  .service-wrapper-index {
    font-size: 70px;
    line-height: 100px;
    top: -14%;
  }
}


@font-face {
  font-family: 'Satoshi Variable';
  src: url('../fonts/Satoshi-Variable.woff2') format('woff2');
  font-weight: 300 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Delight';
  src: url('../fonts/Delight-VF.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nanum Pen';
  src: url('../fonts/NanumPenScript-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}